# CFG USB Loader settings file 45
# Note: This file is automatically generated
# Global Settings:
theme = NXE_transparent
device = usb
gui_style = carousel
gui_rows = 1
# Favorite Games: 0
# Hidden Games: 1
hide_game = __CF
# Game Options: 10
game:RGQE70 = language:english; video:ntsc; video_patch:0; vidtv:0; country_patch:0; fix_002:1; ios:249; block_ios_reload:0; alt_dol:0; ocarina:0; 
game:RJ8E64 = language:english; video:ntsc; video_patch:0; vidtv:0; country_patch:0; fix_002:1; ios:249; block_ios_reload:0; alt_dol:0; ocarina:0; 
game:ROAP36 = language:console; video:ntsc; video_patch:0; vidtv:0; country_patch:0; fix_002:0; ios:249; block_ios_reload:0; alt_dol:0; ocarina:0; 
game:RM2E69 = language:english; video:ntsc; video_patch:0; vidtv:0; country_patch:0; fix_002:0; ios:249; block_ios_reload:0; alt_dol:1; ocarina:0; 
game:RHEEJJ = language:console; video:game; video_patch:0; vidtv:1; country_patch:0; fix_002:1; ios:249; block_ios_reload:0; alt_dol:0; ocarina:0; 
game:R2WEA4 = language:spanish; video:ntsc; video_patch:0; vidtv:0; country_patch:0; fix_002:0; ios:249; block_ios_reload:0; alt_dol:0; ocarina:0; 
game:RMHJ08 = language:console; video:ntsc; video_patch:0; vidtv:0; country_patch:0; fix_002:0; ios:223-mload; block_ios_reload:1; alt_dol:0; ocarina:0; 
game:RX9E69 = language:console; video:ntsc; video_patch:0; vidtv:0; country_patch:0; fix_002:0; ios:249; block_ios_reload:0; alt_dol:0; ocarina:1; 
game:R77JAF = language:console; video:ntsc; video_patch:0; vidtv:0; country_patch:0; fix_002:0; ios:250; block_ios_reload:0; alt_dol:0; ocarina:0; 
game:SXEE52 = language:console; video:ntsc; video_patch:0; vidtv:0; country_patch:0; fix_002:0; ios:223-mload; block_ios_reload:0; alt_dol:0; ocarina:0; 
# END
